Subject: WGLC Reminder: draft-ietf-ipdvb-arch-01.txt 29th October 2004

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 29 Oct 2004 10:28:50 +0100

As WG Chair:

<ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipdvb-arch-01.txt>

The WGLC for the above ID is due to end at midnight on 29th October 
2004. Please ensure that you send an email to the ipdvb list if there 
are ANY issues which you think may require further discussion or any 
comments/corrections. I'll summarise all issues raised on 1st November 2004.

It would also be most useful to email, if you have read the document and 
have no comments (or just minor corrections).

WG members, can people please consider the security issue that was 
raised and respond. Security is an important topic, if there are new
comments/inputs, let's assess them as a WG.

Gorry Fairhurst
(IPDVB WG CHAIR)